Skip to Content
avatar image
Former Member

Portal 7.5 BP1.31

Hi

I currently have NW Portal 7.02 connected with an EHP5 system.

I have used BP 1.31 for my ESS and MSS

Now i want to upgrade my portal to NW 7.5 , but am unable to find BP for ESS and MSS.

If i use the existing BP 1.31 for ESS and MSS , then will things break when i will upgrade my backend ECC server.?

Add comment
10|10000 characters needed characters exceeded

  • Get RSS Feed

3 Answers

  • Best Answer
    Mar 16, 2017 at 06:35 PM

    Hi Ian,

    We're in the middle of a similar upgrade project. We are going from Portal 7.01 to Portal 7.5, connected to an EhP4 backend system. In fact, the Business Packages for ESS and MSS don't change (assuming you are staying with Web Dynpro Java for the time being, which is what we're doing).

    However, I'm not sure if you have the correct BPs installed for your start release. For us, we are running BP 1.41 for both ESS and MSS, in both the start and target releases. What is changing is the SAP_ESS and SAP_MSS components, going from 603 and 600, respectively, to 633 and 630, respectively.

    If you use Maintenance Planner to plan the upgrade, it should pick the correct BPs, if any need to be changed. It did for us.

    Cheers,
    Matt

    Add comment
    10|10000 characters needed characters exceeded

  • avatar image
    Former Member
    Mar 16, 2017 at 06:39 PM

    Hi Matt;

    This way I can make my Portal upgraded to 7.5 on ECC-6 EHP5 system

    But when i will upgrade ECC system to EHP 8 , will it break my Portal 7.5 system and I will have to re-build it ?

    Please confirm , if you have any portal documentation around it that would be appreciated.

    Thanks

    Add comment
    10|10000 characters needed characters exceeded

  • avatar image
    Former Member
    Mar 16, 2017 at 07:26 PM

    Hi Matt;

    Thanks for you response

    Is there any SAP note stating this

    Thanks

    Add comment
    10|10000 characters needed characters exceeded